## silan-dmo 0.4.0

=== debian/changelog ===
silan-dmo (1:0.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 May 2018 07:49:31 +0200

silan-dmo (1:0.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Feb 2017 15:55:18 +0100

silan-dmo (0.3.2-dmo5) unstable; urgency=medium

  * Rebuild against ffmpeg-3.0 libraries

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 08:46:51 +0100

silan-dmo (0.3.2-dmo4) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 10:49:28 +0200

silan-dmo (0.3.2-dmo3) unstable; urgency=medium

  * Rebuild with ffmpeg 2.3 to fix a crash.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Sep 2014 17:54:06 +0200

silan-dmo (0.3.2-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 14:33:16 +0100

silan-dmo (0.3.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jul 2013 10:28:43 +0200

silan (0.2.0+20121230.gitb1d80bcc8d-1) unstable; urgency=low

  * Initial release. (Closes: #696977)

 -- Alessio Treglia <alessio@debian.org>  Sun, 30 Dec 2012 19:26:00 +0000
