=== debian/control ===
Source: silan-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/x42/silan/
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11), libavcodec-dev, libavformat-dev, libsndfile1-dev

Package: silan
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Commandline Tool to detect silence in audio-files
 Silan is a standalone application to analyze audio files for silence and
 print ranges of detected signals.
 .
 It supports a variety of audio-formats and codecs by making use of
 libsndfile and ffmpeg/libav for reading audio-data.
 .
 Signal threshold and hold-off time can be freely configured. The output
 can be formatted with samples or seconds as unit or printed as audacity
 label file.
