=== debian/watch ===
version=3

https://github.com/x42/silan/releases \
.*/v(.*)\.tar.*
